{
  "images" : [
    {
      "filename" : "gigakamiguru -v.1.2 CMYK16x16.eps.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "16x16"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMYK32x32.eps.png",
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "16x16"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMYK32x32.eps 1.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "32x32"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMYK64x64.eps.png",
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "32x32"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY128x128.eps.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "128x128"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY256x256.eps.png",
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "128x128"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY256x256.eps 1.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "256x256"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY512x512.eps.png",
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "256x256"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY512x512.eps 1.png",
      "idiom" : "mac",
      "scale" : "1x",
      "size" : "512x512"
    },
    {
      "filename" : "gigakamiguru -v.1.2 CMY1024x1024.eps.png",
      "idiom" : "mac",
      "scale" : "2x",
      "size" : "512x512"
    }
  ],
  "info" : {
    "author" : "xcode",
    "version" : 1
  }
}
